<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#ffe629</color>
    <color name="colorPrimaryDark">#382F8D</color>
    <color name="colorAccent">#f7941e</color>

    <!--Colores de textos-->
    <color name="colorTexto1">#ffffff</color>
    <color name="colorTexto2">#382f8d</color>
    <color name="colorTexto3">#ffe629</color>


    <!--Colores crea tu carta-->
    <color name="colorCreaTarjeta1">#ffe629</color>
    <color name="colorCreaTarjeta2">#382f8d</color>
    <color name="colorCreaTarjeta3">#F7941E</color>
    <color name="colorCreaTarjeta4">#27AAE1</color>
    <color name="colorCreaTarjeta5">#2C7BBF</color>
    <color name="colorCreaTarjeta6">#FEFCE6</color>

    <!--Colores arma tu lotería-->

    <color name="colorArmaLoteria1">#382f8d</color>
    <color name="colorArmaLoteria2">#0eb05d</color>
    <color name="colorArmaLoteria3">#ffe629</color>
    <color name="colorArmaLoteria4">#f7941e</color>
    <color name="colorArmaLoteria5">#fefce6</color>
    <color name="colorArmaLoteria6">#27aae1</color>

    <color name="amarillo_629">#FFE629</color>
    <color name="azulcielo_AE1">#27AAE1</color>
    <color name="azulrey_BBF">#2C7BBF</color>
    <color name="azulclaro_6EF">#72C6EF</color>
    <color name="azulmarino_F8D">#382F8D</color>
    <color name="azulmarino_F8C">#382F8C</color>
    <color name="blanco_FFF">#FFFFFF</color>
    <color name="gris_757">#565757</color>
    <color name="naranja_41E">#F7941E</color>
    <color name="negro_000">#000000</color>
    <color name="rojo_A49">#ED1A49</color>
    <color name="rosaclaro_CE6">#FEFCE6</color>
    <color name="rosaclaro_4DB">#FFF4DB</color>
    <color name="rosaclaro_BE5">#FFFBE5</color>
    <color name="verde_05D">#0EB05D</color>
</resources>